dotNetRDF.IO.Json 1.9.0-alpha01

This is a prerelease version of dotNetRDF.IO.Json.
dotnet add package dotNetRDF.IO.Json --version 1.9.0-alpha01                
NuGet\Install-Package dotNetRDF.IO.Json -Version 1.9.0-alpha01                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="dotNetRDF.IO.Json" Version="1.9.0-alpha01" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add dotNetRDF.IO.Json --version 1.9.0-alpha01                
#r "nuget: dotNetRDF.IO.Json, 1.9.0-alpha01"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install dotNetRDF.IO.Json as a Cake Addin
#addin nuget:?package=dotNetRDF.IO.Json&version=1.9.0-alpha01&prerelease

// Install dotNetRDF.IO.Json as a Cake Tool
#tool nuget:?package=dotNetRDF.IO.Json&version=1.9.0-alpha01&prerelease                

ALPHA Release - dotNetRDF.IO.Json provides support for reading and writing RDF in common JSON based formats

Product Compatible and additional computed target framework versions.
.NET Framework net40 is compatible.  net40-client is compatible.  net403 was computed.  net45 was computed.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.9.0-alpha01 917 5/29/2015

This is an **ALPHA** release intended as a developer preview, while this library is relatively stable and well tested other libraries in the 1.9 Alpha may not be

- Moved Newtonsoft.Json dependent code into own module